#centre {
	border:1px solid #fff;
	border-bottom:0;
	border-top:0;
	color:#000;
	padding:1.5em;
}

#conteneur {
	background-color:#fafafa;
	min-width:60em;
	width:849px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	border: 1px solid #FFFFFF;
}

#haut {
	background-color:#00665b;
	max-height:2.8em;
	height: 2.8em;
}

#header {
	background-color:#3882C7;
	color:#fafafa;
	font-size:2em;
	height:164px;
	background-image: url(../images/bnrtop.gif);
	background-repeat: no-repeat;
	width: 849px;
}

#pied {
	text-align:left;
	color: #FFFFFF;
	background-color: #00665b;
	background-image: url(../images/footerbg.gif);
	background-repeat: no-repeat;
	padding-top: 1em;
	height: 150px;
}

.menuhaut {
	font-size:120%;
	list-style-type:none;
	margin:0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.menuhaut a {
	color:#FFFFFF;
	margin:0 0.4em;
	text-decoration:none;
	font-weight: bold;
}

.menuhaut a:hover {
color:#FF0;
text-decoration:none;
}

.menuhaut li {
	border-right:1px solid #fff;
	display:inline;
	float:left;
	margin:0;
	padding-top: 0.6em;
	padding-right: 10px;
	padding-bottom: 1em;
	padding-left: 10px;
}
#pied a:link, #pied a:visited, #pied a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

a {
color:#000;
text-decoration:underline;
}

body {
	background-color:#f1f1f1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:62.5%;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/new_bg2.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
h1,h2,h3 {margin:0;font-family:georgia,"Times New Roman",times,serif;font-weight:normal;}
h1 {
	font-size:300%;
	color: #00665b;
	margin-left: 30px;
}

h2 {
	font-size:180%;
	font-weight: bold;
	margin-top: 0.8em;
	margin-right: 0.5em;
	margin-bottom: 0.3em;
	margin-left: 30px;
	color: #00665b;
}

h3 {
font-size:1.1em;
margin:0.8em 0.5em 0.3em 0.8em;
}

h4 {
font-size:1em;
margin:0.7em 0.5em 0.3em 1em;
}

h5 {
font-size:0.9em;
margin:0.6em 0.5em 0.2em 1.5em;
}

p {
	font-size: 160%;
	line-height: 140%;
	margin-right: 80px;
	margin-left: 50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
.floatright {
	float: right;
	margin-left: 50px;
}
#centre ul {
	font-size: 160%;
	line-height: 140%;
	margin-left: 70px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
#conteneur #pied p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #FFFFFF;
	padding-top: 4em;
	line-height: 150%;
}
.imgborder {
	border: 1px solid #00A1DF;
}
table {
	border-collapse: collapse;
	width: 50%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	line-height: 160%;
	margin-left: 55px;
	}



th {
	padding: 0 0.5em;
	text-align: left;
	background-color: #AFD6FF;
	}



td {
	border-bottom: 1px solid #CCC;
	padding-top: 0.5em;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	}
.employmentbox {
	float: right;
	margin-right: 20px;
	margin-left: 20px;
	width: 400px;
	border: 1px solid #00A0DF;
}
.employmentbox p {
	font-size: 130%;
	line-height: 140%;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
}
